Subject: Re: linux-next: build failure after merge of the tip tree

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 20 Aug 2012 08:09:50 -0700

On Mon, Aug 20, 2012 at 02:54:04PM +1000, Stephen Rothwell wrote:
> Hi Paul,
> 
> On Fri, 17 Aug 2012 04:50:19 -0700 "Paul E. McKenney" <[email-masked]> wrote:
> >
> > Does the following help?
> 
> Yes, that fixes the warnings.  Please submit those two patches to the tip
> folks ASAP as I can't build the tip tree without them.

Will do.  Unless you tell me otherwise, with your Tested-by.

							Thanx, Paul